---
term: xabahunavi
slug: xabahunavi
alt forms: []
search terms:
  glb:
  - xabahunavi
  eng:
  - ghost ship
  epo:
  - fantoma ŝipo
  spa:
  - barco fantasma
ipa: ʃabaxuˈnavi
ipa link: http://ipa-reader.xyz/?text=ʃabaxuˈnavi&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: ghost ship
  epo: fantoma ŝipo
  spa: barco fantasma
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - ghost ship
  epo:
  - - fantoma ŝipo
  spa:
  - - barco fantasma
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - xabahu
  - +
  - navi
  derived trans:
  - slug: xabahu
    text: xabahu
    word class: b.oj
    trans:
      eng: ghost, apparition, phantom, spirit, spectre, specter, wraith; haunt
      epo: fantomo, spirito; hanti
      spa: fantasma, espectro; rondar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: navi
    text: navi
    word class: b.oj
    trans:
      eng: ship, boat; navigate
      epo: ŝipo, boato; ŝipiri, navigacii
      spa: nave, barco; navegar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  ancovi:
    word class: b
    term: ancovi
    eng: anchovy, <em>Engraulidae</em>
    epo: engraŭlo, anĉovo
    spa: anchoa, anchoveta, boquer&oacute;n, bocarte, <em>Engraulidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bolivi:
    word class: su n
    term: Bolivi
    eng: Bolivia
    epo: Bolivio
    spa: Bolivia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayvi:
    word class: b.nenoj
    term: dayvi
    eng: dive (<em>sport</em>); dive (<em>jump</em>)
    epo: plonĝo, akvosalto; plonĝi, akvosalti
    spa: clavado; echarse un clavado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eslovi:
    word class: t
    term: eslovi
    eng: Slavic
    epo: slava; slave
    spa: eslavo
    deu: slawisch
    fra: ""
    rus: ""
    zho: 斯拉夫
  klavi:
    word class: b
    term: klavi
    eng: key (computer, piano)
    epo: klavo
    spa: tecla (<em>de computadora o piano</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  latvi:
    word class: su n
    term: Latvi
    eng: Latvia
    epo: Latvio, Latvujo
    spa: Letonia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  servi:
    word class: b.oj
    term: servi
    eng: service; serve
    epo: servo; servi
    spa: servicio; servir
    deu: ""
    fra: service; servir
    rus: ""
    zho: ""
rhyme exclusions:
- navi
...
